"use strict";
/* a mysterious red crystal found adjacent to the final save point */
var Deco_Savecrystal = function(){
	this.frame = 0;
}

Deco_Savecrystal.prototype = new Decoration(
	new TileSheet(
		4, 5, 0, 0, 
		SDS_Load_Image("art/sheets/decoration/savecrystal.png")
	),
	"Savecrystal");